apiVersion: v1
entries:
  cert-manager-csi-driver:
  - annotations:
      artifacthub.io/category: security
      artifacthub.io/license: Apache-2.0
    apiVersion: v2
    appVersion: v0.15.0
    created: 2026-08-06T17:30:23Z
    description: cert-manager csi-driver enables issuing secretless X.509 certificates
      for pods using cert-manager
    digest: 1186903052c6a970dbc23eb92f4cda586bac3cb50177fab8ba43def6343e08b3
    home: https://cert-manager.io/docs/usage/csi-driver
    keywords:
    - cert-manager
    - csi
    - tls
    maintainers:
    - email: cert-manager-maintainers@googlegroups.com
      name: cert-manager-maintainers
      url: https://cert-manager.io
    name: cert-manager-csi-driver
    sources:
    - https://github.com/cert-manager/csi-driver
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/dmkif/helm/cert-manager-csi-driver-0.15.0.tgz
    version: 0.15.0
  runtime-enforcer:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: RuntimeEnforcer
      catalog.cattle.io/namespace: cattle-runtime-enforcer-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/provides-gvr: security.rancher.io/v1
      catalog.cattle.io/rancher-version: '>= 2.6.0-0 <= 2.12.100-0'
      catalog.cattle.io/release-name: rancher-runtime-enforcer
      catalog.cattle.io/requests-cpu: 500m
      catalog.cattle.io/requests-memory: 128Mi
      catalog.cattle.io/type: cluster-tool
      catalog.cattle.io/ui-component: runtime-enforcer
    apiVersion: v2
    appVersion: v0.7.0
    created: 2026-08-06T17:30:26Z
    description: SUSE Security Runtime Enforcer helm chart
    digest: 5a060e5ccb7c74c6545850f3b3ef25b0ab4d927a9797591d2928af0c0c81b637
    name: runtime-enforcer
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/dmkif/helm/runtime-enforcer-0.1.9.tgz
    version: 0.1.9
generated: 2026-08-06T17:34:58Z
